class Pettanr.Views.Panel.Summary extends Pettanr.View.Summary
  
  initialize: (options) ->
    super(options)
    options['visible_t'] = 'panel_publish_items'
    options['visible_column_name'] = 'publish'
    @visible_t = options.visible_t
    @visible_column_name = options.visible_column_name
  
  render: () ->
    super()
    @item.get_parent('author', this, {
      success: (@author) =>
        @visible = new Tag.Div({
          content: Pettanr.AppHelper.t_selected_item(@visible_t, @item.get(@visible_column_name))
        })
        @author_faced_label_button = @author.mini_faced_label_button({
            shorten: true
          }, {
            context: @context,
            click: () =>
              @trigger('http_get', @author.show_url())
        })
        this.$el.html('')
        this.$el.append(@visible.render().el)
        this.$el.append(@author_faced_label_button.render().el)
    })
    this
  
