module Editor
  module EditorModule
    module DockModule
      class PriorityBucket < Bucket
        def board
          @parent.board
        end
        
        def bay
          self.board.bay
        end
        
        def template_dir
          @parent.dock.template_dir
        end
        
        def template_file_name
          'bucket/priority'
        end
        
        def template_options
          {:bay => self.bay}
        end
        
      end
      
    end
  end
end
