# -*- encoding: utf-8 -*-
FactoryGirl.define do
  factory :picture001, :class => Picture do |i|
    i.original_picture_id 1
    i.revision 1
    i.ext 'gif'
    i.width 256
    i.height 326
    i.filesize 3996
    i.artist_id 1
    i.license_id 7
    i.md5 '7033980b1c1ee6d6af6fa6c3cd2b3a59'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture002, :class => Picture do |i|
    i.original_picture_id 2
    i.revision 1
    i.ext 'gif'
    i.width 303
    i.height 315
    i.filesize 4511
    i.artist_id 1
    i.license_id 7
    i.md5 '9e4ea4adf24e68ce8a5e504393dda0f5'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture003, :class => Picture do |i|
    i.original_picture_id 3
    i.revision 1
    i.ext 'gif'
    i.width 466
    i.height 385
    i.filesize 4442
    i.artist_id 1
    i.license_id 7
    i.md5 '42a7fd312dc3b5f7a8e417f7c8f9ec42'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture004, :class => Picture do |i|
    i.original_picture_id 4
    i.revision 1
    i.ext 'gif'
    i.width 433
    i.height 176
    i.filesize 2042
    i.artist_id 1
    i.license_id 7
    i.md5 '8993dd46d40ec0866ce3c5cab99009a4'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture005, :class => Picture do |i|
    i.original_picture_id 5
    i.revision 1
    i.ext 'gif'
    i.width 127
    i.height 87
    i.filesize 797
    i.artist_id 1
    i.license_id 7
    i.md5 '6803b06433848abaf5ac2e0b3402aa86'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture006, :class => Picture do |i|
    i.original_picture_id 6
    i.revision 1
    i.ext 'gif'
    i.width 186
    i.height 203
    i.filesize 2737
    i.artist_id 1
    i.license_id 7
    i.md5 '98462369a56dd619152bc0541883eab9'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture007, :class => Picture do |i|
    i.original_picture_id 7
    i.revision 1
    i.ext 'gif'
    i.width 116
    i.height 84
    i.filesize 784
    i.artist_id 1
    i.license_id 7
    i.md5 '2d6e9c07ad92732010a5de158f66ee9f'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture008, :class => Picture do |i|
    i.original_picture_id 8
    i.revision 1
    i.ext 'gif'
    i.width 437
    i.height 432
    i.filesize 6301
    i.artist_id 1
    i.license_id 7
    i.md5 'bbf0c2f16d1ffd586ba77235e63605c1'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture009, :class => Picture do |i|
    i.original_picture_id 9
    i.revision 1
    i.ext 'gif'
    i.width 362
    i.height 454
    i.filesize 6455
    i.artist_id 1
    i.license_id 7
    i.md5 'b4611730a3a9dc15d79b4e6fbd0e3929'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture010, :class => Picture do |i|
    i.original_picture_id 10
    i.revision 1
    i.ext 'gif'
    i.width 285
    i.height 351
    i.filesize 2776
    i.artist_id 1
    i.license_id 7
    i.md5 'd5e5ecacc0b6f8fb38bd6e9483e7b23b'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture011, :class => Picture do |i|
    i.original_picture_id 11
    i.revision 1
    i.ext 'gif'
    i.width 298
    i.height 403
    i.filesize 5915
    i.artist_id 1
    i.license_id 7
    i.md5 '1d748b7a664729900b65aaae11dc19f8'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture012, :class => Picture do |i|
    i.original_picture_id 12
    i.revision 1
    i.ext 'gif'
    i.width 188
    i.height 222
    i.filesize 2427
    i.artist_id 1
    i.license_id 7
    i.md5 'a79ffeef76af734a9b36899d9205fb44'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture013, :class => Picture do |i|
    i.original_picture_id 13
    i.revision 1
    i.ext 'gif'
    i.width 175
    i.height 208
    i.filesize 2166
    i.artist_id 1
    i.license_id 7
    i.md5 '2f99c6fbb7fd5221d70881cb2695d774'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture014, :class => Picture do |i|
    i.original_picture_id 14
    i.revision 1
    i.ext 'gif'
    i.width 119
    i.height 484
    i.filesize 3530
    i.artist_id 1
    i.license_id 7
    i.md5 'e1e3f94e97001cba888dff326775453c'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture015, :class => Picture do |i|
    i.original_picture_id 15
    i.revision 1
    i.ext 'gif'
    i.width 500
    i.height 101
    i.filesize 2554
    i.artist_id 1
    i.license_id 7
    i.md5 '8df4558abe3cd638bac6cd09d503a5b5'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture016, :class => Picture do |i|
    i.original_picture_id 16
    i.revision 1
    i.ext 'gif'
    i.width 440
    i.height 194
    i.filesize 2948
    i.artist_id 1
    i.license_id 7
    i.md5 'cbdb8c9137b13eaf14fb502cb57453b2'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture017, :class => Picture do |i|
    i.original_picture_id 17
    i.revision 1
    i.ext 'gif'
    i.width 500
    i.height 415
    i.filesize 8087
    i.artist_id 1
    i.license_id 7
    i.md5 '0e72c6a9efda4a3672486fff60a02be5'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture018, :class => Picture do |i|
    i.original_picture_id 18
    i.revision 1
    i.ext 'gif'
    i.width 500
    i.height 331
    i.filesize 2422
    i.artist_id 1
    i.license_id 7
    i.md5 'ea977fe9992ac15c85e88fdf587ae1d1'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture019, :class => Picture do |i|
    i.original_picture_id 19
    i.revision 1
    i.ext 'gif'
    i.width 500
    i.height 500
    i.filesize 4921
    i.artist_id 1
    i.license_id 7
    i.md5 '893b1b5920dff3bf69dc32746d40b4d1'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture020, :class => Picture do |i|
    i.original_picture_id 20
    i.revision 1
    i.ext 'gif'
    i.width 500
    i.height 500
    i.filesize 9147
    i.artist_id 1
    i.license_id 7
    i.md5 '65295a63fa09b326e4f37af756e26607'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture021, :class => Picture do |i|
    i.original_picture_id 21
    i.revision 1
    i.ext 'gif'
    i.width 500
    i.height 500
    i.filesize 9488
    i.artist_id 1
    i.license_id 7
    i.md5 '550200df110943d93e6a71a9383834ed'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture022, :class => Picture do |i|
    i.original_picture_id 22
    i.revision 1
    i.ext 'png'
    i.width 42
    i.height 42
    i.filesize 2288
    i.artist_id 1
    i.license_id 7
    i.md5 'bd2261c6f6498e839d0f093effc1100b'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture023, :class => Picture do |i|
    i.original_picture_id 23
    i.revision 1
    i.ext 'png'
    i.width 42
    i.height 41
    i.filesize 2235
    i.artist_id 1
    i.license_id 7
    i.md5 '97ae360ee8a589b87d5940a4e444c641'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture024, :class => Picture do |i|
    i.original_picture_id 24
    i.revision 1
    i.ext 'png'
    i.width 41
    i.height 42
    i.filesize 2120
    i.artist_id 1
    i.license_id 7
    i.md5 '58bffdc8c9a4cb03ea9e554090e960f6'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture025, :class => Picture do |i|
    i.original_picture_id 25
    i.revision 1
    i.ext 'png'
    i.width 41
    i.height 37
    i.filesize 2705
    i.artist_id 1
    i.license_id 7
    i.md5 '0b1feefcc205b196900e2a5b411fc763'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"\u3069\u3046\u3067\u3082\u3044\u3044\u5974","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture026, :class => Picture do |i|
    i.original_picture_id 26
    i.revision 1
    i.ext 'png'
    i.width 309
    i.height 414
    i.filesize 7472
    i.artist_id 1
    i.license_id 17
    i.md5 'e6fba5d4e6ec56c799c951dda174321b'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture027, :class => Picture do |i|
    i.original_picture_id 27
    i.revision 1
    i.ext 'png'
    i.width 353
    i.height 417
    i.filesize 7740
    i.artist_id 1
    i.license_id 17
    i.md5 '4b52eda65a63a6a44534d14f3909d51b'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture028, :class => Picture do |i|
    i.original_picture_id 28
    i.revision 1
    i.ext 'png'
    i.width 333
    i.height 463
    i.filesize 9960
    i.artist_id 1
    i.license_id 17
    i.md5 'bba68bc25f69a9c25367bcfc85e6baa6'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture029, :class => Picture do |i|
    i.original_picture_id 29
    i.revision 1
    i.ext 'png'
    i.width 387
    i.height 482
    i.filesize 8961
    i.artist_id 1
    i.license_id 17
    i.md5 '6c4cb9460164b9ee9f80081618f74f2b'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture030, :class => Picture do |i|
    i.original_picture_id 30
    i.revision 1
    i.ext 'png'
    i.width 500
    i.height 500
    i.filesize 9822
    i.artist_id 1
    i.license_id 17
    i.md5 '33f8ddd99e68c0ac3f5146799a6d44fe'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture031, :class => Picture do |i|
    i.original_picture_id 31
    i.revision 1
    i.ext 'png'
    i.width 408
    i.height 447
    i.filesize 10517
    i.artist_id 1
    i.license_id 17
    i.md5 '8b527077673e73afc4c597fce8a18346'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture032, :class => Picture do |i|
    i.original_picture_id 32
    i.revision 1
    i.ext 'png'
    i.width 298
    i.height 403
    i.filesize 6673
    i.artist_id 1
    i.license_id 17
    i.md5 '2eb8dd23e7e11f69d3c941fe1aa1bee6'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture033, :class => Picture do |i|
    i.original_picture_id 33
    i.revision 1
    i.ext 'png'
    i.width 406
    i.height 465
    i.filesize 9834
    i.artist_id 1
    i.license_id 17
    i.md5 '8c203ba3b3310754bb9a6a248ced2ad0'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture034, :class => Picture do |i|
    i.original_picture_id 34
    i.revision 1
    i.ext 'png'
    i.width 500
    i.height 500
    i.filesize 17308
    i.artist_id 1
    i.license_id 17
    i.md5 '1c635738b9fb6cb848d03f316a6e7e3f'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture035, :class => Picture do |i|
    i.original_picture_id 35
    i.revision 1
    i.ext 'png'
    i.width 425
    i.height 475
    i.filesize 11911
    i.artist_id 1
    i.license_id 17
    i.md5 '47f712bbafb0fda4528be5a1eaec175b'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture036, :class => Picture do |i|
    i.original_picture_id 36
    i.revision 1
    i.ext 'png'
    i.width 346
    i.height 455
    i.filesize 7622
    i.artist_id 1
    i.license_id 17
    i.md5 'ce715a6a406ed75cc1ca1862a0391fde'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture037, :class => Picture do |i|
    i.original_picture_id 37
    i.revision 1
    i.ext 'png'
    i.width 285
    i.height 478
    i.filesize 7680
    i.artist_id 1
    i.license_id 17
    i.md5 'f8391dc0f8c0daf3d1f9c806b83fa36b'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture038, :class => Picture do |i|
    i.original_picture_id 38
    i.revision 1
    i.ext 'png'
    i.width 409
    i.height 425
    i.filesize 7986
    i.artist_id 1
    i.license_id 17
    i.md5 '94403e3e1d0f512f4492bad61e0c0e65'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture039, :class => Picture do |i|
    i.original_picture_id 39
    i.revision 1
    i.ext 'png'
    i.width 290
    i.height 472
    i.filesize 7009
    i.artist_id 1
    i.license_id 17
    i.md5 '8b6ed84f100524084a65492439cbd28b'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture040, :class => Picture do |i|
    i.original_picture_id 40
    i.revision 1
    i.ext 'png'
    i.width 362
    i.height 378
    i.filesize 9455
    i.artist_id 1
    i.license_id 17
    i.md5 '0f10bb1781bf920c1712ecb697daf95a'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture041, :class => Picture do |i|
    i.original_picture_id 41
    i.revision 1
    i.ext 'png'
    i.width 299
    i.height 344
    i.filesize 5326
    i.artist_id 1
    i.license_id 17
    i.md5 '66e7c355565bcca88c040a325fd7d1ca'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture042, :class => Picture do |i|
    i.original_picture_id 42
    i.revision 1
    i.ext 'png'
    i.width 500
    i.height 500
    i.filesize 9232
    i.artist_id 1
    i.license_id 17
    i.md5 'a9165b2f7bf007de60a80761772a03e9'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture043, :class => Picture do |i|
    i.original_picture_id 43
    i.revision 1
    i.ext 'png'
    i.width 500
    i.height 500
    i.filesize 32202
    i.artist_id 1
    i.license_id 17
    i.md5 '87c34320ec2d56fafa3006af7cd83f80'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture044, :class => Picture do |i|
    i.original_picture_id 44
    i.revision 1
    i.ext 'png'
    i.width 365
    i.height 475
    i.filesize 10960
    i.artist_id 1
    i.license_id 17
    i.md5 'ccda00141a490b6bb8a2a174e0b9156d'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture045, :class => Picture do |i|
    i.original_picture_id 45
    i.revision 1
    i.ext 'png'
    i.width 446
    i.height 498
    i.filesize 10180
    i.artist_id 1
    i.license_id 17
    i.md5 '6e286a379e84b69470da464dbd9b688e'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture046, :class => Picture do |i|
    i.original_picture_id 46
    i.revision 1
    i.ext 'png'
    i.width 384
    i.height 474
    i.filesize 10134
    i.artist_id 1
    i.license_id 17
    i.md5 '4a34ea8c719efaf817fe3bc21d7f83f4'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture047, :class => Picture do |i|
    i.original_picture_id 47
    i.revision 1
    i.ext 'png'
    i.width 500
    i.height 500
    i.filesize 15583
    i.artist_id 1
    i.license_id 17
    i.md5 'df6da089520878763a5340b7b8b7d9f1'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture048, :class => Picture do |i|
    i.original_picture_id 48
    i.revision 1
    i.ext 'png'
    i.width 358
    i.height 500
    i.filesize 10836
    i.artist_id 1
    i.license_id 17
    i.md5 '438fa9f6240b41eadc5344d10975071f'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture049, :class => Picture do |i|
    i.original_picture_id 49
    i.revision 1
    i.ext 'png'
    i.width 316
    i.height 476
    i.filesize 9482
    i.artist_id 1
    i.license_id 17
    i.md5 '0ec119affcd3219946b2109d5c8da38d'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture050, :class => Picture do |i|
    i.original_picture_id 50
    i.revision 1
    i.ext 'png'
    i.width 366
    i.height 471
    i.filesize 9311
    i.artist_id 1
    i.license_id 17
    i.md5 '3fc5bff90c8d9de21bb1549921ae31f7'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture051, :class => Picture do |i|
    i.original_picture_id 51
    i.revision 1
    i.ext 'png'
    i.width 347
    i.height 465
    i.filesize 9220
    i.artist_id 1
    i.license_id 17
    i.md5 'c53aca0c1a8b53441aebd1e4665822e2'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture052, :class => Picture do |i|
    i.original_picture_id 52
    i.revision 1
    i.ext 'png'
    i.width 500
    i.height 500
    i.filesize 7048
    i.artist_id 1
    i.license_id 17
    i.md5 '97260023fbc02fea6da71b1e9d505ab5'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture053, :class => Picture do |i|
    i.original_picture_id 53
    i.revision 1
    i.ext 'png'
    i.width 402
    i.height 283
    i.filesize 5769
    i.artist_id 1
    i.license_id 17
    i.md5 'f9a1b216b15c4090ae3cf6ba15309b6b'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture054, :class => Picture do |i|
    i.original_picture_id 54
    i.revision 1
    i.ext 'png'
    i.width 267
    i.height 292
    i.filesize 8218
    i.artist_id 1
    i.license_id 17
    i.md5 '433a3ca636801572cb2afaa06ab88e01'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture055, :class => Picture do |i|
    i.original_picture_id 55
    i.revision 1
    i.ext 'png'
    i.width 292
    i.height 370
    i.filesize 6295
    i.artist_id 1
    i.license_id 17
    i.md5 'd92742e1a608bf9c878d8428a88c394c'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture056, :class => Picture do |i|
    i.original_picture_id 56
    i.revision 1
    i.ext 'png'
    i.width 276
    i.height 366
    i.filesize 5975
    i.artist_id 1
    i.license_id 17
    i.md5 '0e7ada29ff588b23e018378655d7a24b'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture057, :class => Picture do |i|
    i.original_picture_id 57
    i.revision 1
    i.ext 'png'
    i.width 301
    i.height 395
    i.filesize 10720
    i.artist_id 1
    i.license_id 17
    i.md5 '9aa4f8ea63e72f91809697c9b9edb4c6'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture058, :class => Picture do |i|
    i.original_picture_id 58
    i.revision 1
    i.ext 'png'
    i.width 332
    i.height 448
    i.filesize 6622
    i.artist_id 1
    i.license_id 17
    i.md5 'e0088f8af62602f8118f632ff388f687'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture059, :class => Picture do |i|
    i.original_picture_id 59
    i.revision 1
    i.ext 'png'
    i.width 332
    i.height 428
    i.filesize 6246
    i.artist_id 1
    i.license_id 17
    i.md5 '03f408c6c4330be8f3ee53325e9874b6'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture060, :class => Picture do |i|
    i.original_picture_id 60
    i.revision 1
    i.ext 'png'
    i.width 457
    i.height 339
    i.filesize 7195
    i.artist_id 1
    i.license_id 17
    i.md5 'fcf1b04c01621eaa08a95ddf4e59ce0b'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture061, :class => Picture do |i|
    i.original_picture_id 61
    i.revision 1
    i.ext 'png'
    i.width 327
    i.height 496
    i.filesize 10272
    i.artist_id 1
    i.license_id 17
    i.md5 '271438cc10bbdfa03ce8cd8a4736fc5f'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture062, :class => Picture do |i|
    i.original_picture_id 62
    i.revision 1
    i.ext 'png'
    i.width 354
    i.height 457
    i.filesize 8472
    i.artist_id 1
    i.license_id 17
    i.md5 '1ba7ed83cf5246c8cb4973d1fdb307d0'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture063, :class => Picture do |i|
    i.original_picture_id 63
    i.revision 1
    i.ext 'png'
    i.width 460
    i.height 412
    i.filesize 6492
    i.artist_id 1
    i.license_id 17
    i.md5 '2b0a035e5d0639cc0cdffece77c3371a'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture064, :class => Picture do |i|
    i.original_picture_id 64
    i.revision 1
    i.ext 'png'
    i.width 413
    i.height 455
    i.filesize 8565
    i.artist_id 1
    i.license_id 17
    i.md5 '8bcf0233d9897ef40884e2edda448c2c'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture065, :class => Picture do |i|
    i.original_picture_id 65
    i.revision 1
    i.ext 'png'
    i.width 482
    i.height 448
    i.filesize 8138
    i.artist_id 1
    i.license_id 17
    i.md5 '2ed7e69aa3651b78e162df110cb4f84b'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture066, :class => Picture do |i|
    i.original_picture_id 66
    i.revision 1
    i.ext 'png'
    i.width 490
    i.height 440
    i.filesize 18649
    i.artist_id 1
    i.license_id 17
    i.md5 '4cd4a4dc1ff0e5ab62b533d441d3df81'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture067, :class => Picture do |i|
    i.original_picture_id 67
    i.revision 1
    i.ext 'png'
    i.width 463
    i.height 475
    i.filesize 8003
    i.artist_id 1
    i.license_id 17
    i.md5 '835af0eb9273c1181f19734bba16678b'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture068, :class => Picture do |i|
    i.original_picture_id 68
    i.revision 1
    i.ext 'png'
    i.width 354
    i.height 437
    i.filesize 9003
    i.artist_id 1
    i.license_id 17
    i.md5 '03a86d4aa3336229cfb07fd5d739008d'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture069, :class => Picture do |i|
    i.original_picture_id 69
    i.revision 1
    i.ext 'png'
    i.width 350
    i.height 439
    i.filesize 10585
    i.artist_id 1
    i.license_id 17
    i.md5 'afb798783f8e92f2821726e8fd60e9ab'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture070, :class => Picture do |i|
    i.original_picture_id 70
    i.revision 1
    i.ext 'png'
    i.width 355
    i.height 426
    i.filesize 7524
    i.artist_id 1
    i.license_id 17
    i.md5 'd4fda4fa79dfbf6c2b308900a5aad58a'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture071, :class => Picture do |i|
    i.original_picture_id 71
    i.revision 1
    i.ext 'png'
    i.width 371
    i.height 473
    i.filesize 8797
    i.artist_id 1
    i.license_id 17
    i.md5 'ffa37b26ad70b236e34ec5ed1f4694ea'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture072, :class => Picture do |i|
    i.original_picture_id 72
    i.revision 1
    i.ext 'png'
    i.width 421
    i.height 441
    i.filesize 19332
    i.artist_id 1
    i.license_id 17
    i.md5 '9ad676f7ca68093f4f1b68b1a1e03196'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture073, :class => Picture do |i|
    i.original_picture_id 73
    i.revision 1
    i.ext 'png'
    i.width 359
    i.height 448
    i.filesize 8866
    i.artist_id 1
    i.license_id 17
    i.md5 '248594d80bc2d60d62619111687ca56e'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture074, :class => Picture do |i|
    i.original_picture_id 74
    i.revision 1
    i.ext 'png'
    i.width 361
    i.height 413
    i.filesize 5746
    i.artist_id 1
    i.license_id 17
    i.md5 '96cfc77882c80d919a575b640292e77a'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture075, :class => Picture do |i|
    i.original_picture_id 75
    i.revision 1
    i.ext 'png'
    i.width 444
    i.height 444
    i.filesize 10852
    i.artist_id 1
    i.license_id 17
    i.md5 'ef758cade8361976f1bdbb9e4b636f0f'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture076, :class => Picture do |i|
    i.original_picture_id 76
    i.revision 1
    i.ext 'png'
    i.width 376
    i.height 472
    i.filesize 8447
    i.artist_id 1
    i.license_id 17
    i.md5 'e3a4d1ee064426b4afb1dff3f9f08aed'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture077, :class => Picture do |i|
    i.original_picture_id 77
    i.revision 1
    i.ext 'png'
    i.width 371
    i.height 471
    i.filesize 15983
    i.artist_id 1
    i.license_id 17
    i.md5 '24d954303212ec2932c8e3f56097e533'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture078, :class => Picture do |i|
    i.original_picture_id 78
    i.revision 1
    i.ext 'png'
    i.width 475
    i.height 438
    i.filesize 10173
    i.artist_id 1
    i.license_id 17
    i.md5 'e29dcacd2d4e9aa284deae070b9ecf7f'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture079, :class => Picture do |i|
    i.original_picture_id 79
    i.revision 1
    i.ext 'png'
    i.width 328
    i.height 468
    i.filesize 10226
    i.artist_id 1
    i.license_id 17
    i.md5 '42f92645aec9774113df576e4603c96b'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture080, :class => Picture do |i|
    i.original_picture_id 80
    i.revision 1
    i.ext 'png'
    i.width 379
    i.height 447
    i.filesize 9492
    i.artist_id 1
    i.license_id 17
    i.md5 'e446cc59f71f238843ed033001d1a8b7'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture081, :class => Picture do |i|
    i.original_picture_id 81
    i.revision 1
    i.ext 'png'
    i.width 311
    i.height 462
    i.filesize 9461
    i.artist_id 1
    i.license_id 17
    i.md5 'cee0a79baee5f8b54fb97f49509bc919'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture082, :class => Picture do |i|
    i.original_picture_id 82
    i.revision 1
    i.ext 'png'
    i.width 395
    i.height 437
    i.filesize 8213
    i.artist_id 1
    i.license_id 17
    i.md5 'c569dd00107e0bf2270110cb43eac0eb'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture083, :class => Picture do |i|
    i.original_picture_id 83
    i.revision 1
    i.ext 'png'
    i.width 346
    i.height 455
    i.filesize 7629
    i.artist_id 1
    i.license_id 17
    i.md5 'c35725d5bc782df86e6c0b0f42d5e7b7'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture084, :class => Picture do |i|
    i.original_picture_id 84
    i.revision 1
    i.ext 'png'
    i.width 404
    i.height 485
    i.filesize 10931
    i.artist_id 1
    i.license_id 17
    i.md5 'c16bb6ac7a06185b0653d106688407af'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture085, :class => Picture do |i|
    i.original_picture_id 85
    i.revision 1
    i.ext 'png'
    i.width 438
    i.height 367
    i.filesize 14810
    i.artist_id 1
    i.license_id 17
    i.md5 'a18758594ed3f3464e4ddcaf73d5952b'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture086, :class => Picture do |i|
    i.original_picture_id 86
    i.revision 1
    i.ext 'png'
    i.width 366
    i.height 464
    i.filesize 8778
    i.artist_id 1
    i.license_id 17
    i.md5 'dad7f56f3a48d9241e5a1625979bfa31'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture087, :class => Picture do |i|
    i.original_picture_id 87
    i.revision 1
    i.ext 'png'
    i.width 349
    i.height 426
    i.filesize 9474
    i.artist_id 1
    i.license_id 17
    i.md5 'b77ae189b74a415ab7743ca0b9a0faed'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture088, :class => Picture do |i|
    i.original_picture_id 88
    i.revision 1
    i.ext 'png'
    i.width 320
    i.height 399
    i.filesize 8109
    i.artist_id 1
    i.license_id 17
    i.md5 '8f4da6415dda062640016266de69fc04'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture089, :class => Picture do |i|
    i.original_picture_id 89
    i.revision 1
    i.ext 'png'
    i.width 313
    i.height 491
    i.filesize 7695
    i.artist_id 1
    i.license_id 17
    i.md5 '2af94a767abb8efd2ff75c6a6f5d306b'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture090, :class => Picture do |i|
    i.original_picture_id 90
    i.revision 1
    i.ext 'png'
    i.width 334
    i.height 403
    i.filesize 8275
    i.artist_id 1
    i.license_id 17
    i.md5 'f6dbdd4ff7bb27687651bba7c5450001'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture091, :class => Picture do |i|
    i.original_picture_id 91
    i.revision 1
    i.ext 'png'
    i.width 374
    i.height 471
    i.filesize 10619
    i.artist_id 1
    i.license_id 17
    i.md5 'e7416e1ee2a45e5a3247561f7ad48774'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture092, :class => Picture do |i|
    i.original_picture_id 92
    i.revision 1
    i.ext 'png'
    i.width 500
    i.height 500
    i.filesize 14377
    i.artist_id 1
    i.license_id 17
    i.md5 'b29f571fba3c481904d0357d7d8645f1'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture093, :class => Picture do |i|
    i.original_picture_id 93
    i.revision 1
    i.ext 'png'
    i.width 354
    i.height 379
    i.filesize 7316
    i.artist_id 1
    i.license_id 17
    i.md5 'abc7047bf1313cb5a9d770e30593bd07'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture094, :class => Picture do |i|
    i.original_picture_id 94
    i.revision 1
    i.ext 'png'
    i.width 354
    i.height 465
    i.filesize 8940
    i.artist_id 1
    i.license_id 17
    i.md5 '1c3cc9eeb8d0b93f7f7039006b220d7c'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture095, :class => Picture do |i|
    i.original_picture_id 95
    i.revision 1
    i.ext 'png'
    i.width 392
    i.height 480
    i.filesize 9383
    i.artist_id 1
    i.license_id 17
    i.md5 '6f0d4bb64e3f0c40433e76f776336a15'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture096, :class => Picture do |i|
    i.original_picture_id 96
    i.revision 1
    i.ext 'png'
    i.width 404
    i.height 425
    i.filesize 9341
    i.artist_id 1
    i.license_id 17
    i.md5 '148432649c7ea64906542657e60bc554'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture097, :class => Picture do |i|
    i.original_picture_id 97
    i.revision 1
    i.ext 'png'
    i.width 441
    i.height 463
    i.filesize 9969
    i.artist_id 1
    i.license_id 17
    i.md5 'c21e6e1adbca9fdc001a5773bee2dcfd'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture098, :class => Picture do |i|
    i.original_picture_id 98
    i.revision 1
    i.ext 'png'
    i.width 500
    i.height 500
    i.filesize 11075
    i.artist_id 1
    i.license_id 17
    i.md5 'c9640e864d87dc2fb45d227eb23929e0'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture099, :class => Picture do |i|
    i.original_picture_id 99
    i.revision 1
    i.ext 'png'
    i.width 471
    i.height 288
    i.filesize 6431
    i.artist_id 1
    i.license_id 17
    i.md5 'c32b899a0fbee95331bde26491121404'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture100, :class => Picture do |i|
    i.original_picture_id 100
    i.revision 1
    i.ext 'png'
    i.width 453
    i.height 386
    i.filesize 6431
    i.artist_id 1
    i.license_id 17
    i.md5 '32939e270c460430e1c9dfa2165f7d91'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture101, :class => Picture do |i|
    i.original_picture_id 101
    i.revision 1
    i.ext 'png'
    i.width 405
    i.height 473
    i.filesize 9055
    i.artist_id 1
    i.license_id 17
    i.md5 '5daffd1cec721d273e0985d42efc53ce'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture102, :class => Picture do |i|
    i.original_picture_id 102
    i.revision 1
    i.ext 'png'
    i.width 500
    i.height 500
    i.filesize 7700
    i.artist_id 1
    i.license_id 17
    i.md5 '6f0bd104bb899285570a2080b9479129'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture103, :class => Picture do |i|
    i.original_picture_id 103
    i.revision 1
    i.ext 'png'
    i.width 449
    i.height 474
    i.filesize 11879
    i.artist_id 1
    i.license_id 17
    i.md5 '2d3a0b62dda664bdb033ef194df0c9f1'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture104, :class => Picture do |i|
    i.original_picture_id 104
    i.revision 1
    i.ext 'png'
    i.width 401
    i.height 484
    i.filesize 8310
    i.artist_id 1
    i.license_id 17
    i.md5 '7e0ac691510d872f17404074305a005e'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture105, :class => Picture do |i|
    i.original_picture_id 105
    i.revision 1
    i.ext 'png'
    i.width 309
    i.height 432
    i.filesize 5728
    i.artist_id 1
    i.license_id 17
    i.md5 '7a3ef4d869da8867cafa1a802af20e92'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture106, :class => Picture do |i|
    i.original_picture_id 106
    i.revision 1
    i.ext 'png'
    i.width 353
    i.height 357
    i.filesize 6655
    i.artist_id 1
    i.license_id 17
    i.md5 '470fdc46265d0ad5c6e75cdeb3031c03'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture107, :class => Picture do |i|
    i.original_picture_id 107
    i.revision 1
    i.ext 'png'
    i.width 244
    i.height 367
    i.filesize 15494
    i.artist_id 1
    i.license_id 17
    i.md5 'dfdbc3040b3a9dc2e85b2acbab471a5b'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture108, :class => Picture do |i|
    i.original_picture_id 108
    i.revision 1
    i.ext 'png'
    i.width 257
    i.height 380
    i.filesize 5857
    i.artist_id 1
    i.license_id 17
    i.md5 '392de065771389740aad972556d51067'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture109, :class => Picture do |i|
    i.original_picture_id 109
    i.revision 1
    i.ext 'png'
    i.width 401
    i.height 425
    i.filesize 6405
    i.artist_id 1
    i.license_id 17
    i.md5 '2494451f8bb5aeb2faf572e89ab528d9'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture110, :class => Picture do |i|
    i.original_picture_id 110
    i.revision 1
    i.ext 'png'
    i.width 378
    i.height 348
    i.filesize 5104
    i.artist_id 1
    i.license_id 17
    i.md5 'cc7251d8d30d1176d2f14ccd1a1bb121'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"\u30da\u30f3\u6b21\u90ce","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture111, :class => Picture do |i|
    i.original_picture_id 112
    i.revision 1
    i.ext 'png'
    i.width 185
    i.height 45
    i.filesize 10476
    i.artist_id 1
    i.license_id 1
    i.md5 '78116e93bb0917ed5a9a6cbdb305b343'
    i.system_picture_id 3
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":-1,"reverse":-1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"","artist_url":"","source_url":"","more_permission_url":""}'
    i.license_group_module_name 'PettanrCreativeCommonsV30Licenses'
  end
  factory :picture112, :class => Picture do |i|
    i.original_picture_id 111
    i.revision 1
    i.ext 'png'
    i.width 266
    i.height 268
    i.filesize 48507
    i.artist_id 1
    i.license_id 13
    i.md5 '7cc3c9ff7b7c6a15b822ce44ab4f84f3'
    i.system_picture_id 15
    i.license_group_settings '{"open":-1,"commercial":-1,"official":0,"attribution":1,"derive":-1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"","sources":""}'
    i.license_group_module_name 'PettanrPettanProtectedV01Licenses'
  end
  factory :picture113, :class => Picture do |i|
    i.original_picture_id 111
    i.revision 2
    i.ext 'png'
    i.width 266
    i.height 268
    i.filesize 48507
    i.artist_id 1
    i.license_id 17
    i.md5 '7cc3c9ff7b7c6a15b822ce44ab4f84f3'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture114, :class => Picture do |i|
    i.original_picture_id 111
    i.revision 3
    i.ext 'png'
    i.width 266
    i.height 268
    i.filesize 48507
    i.artist_id 1
    i.license_id 21
    i.md5 '7cc3c9ff7b7c6a15b822ce44ab4f84f3'
    i.system_picture_id 22
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":0,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"source_url":"","note":""}'
    i.license_group_module_name 'PettanrPublicDomainV01Licenses'
  end
  factory :picture115, :class => Picture do |i|
    i.original_picture_id 111
    i.revision 4
    i.ext 'png'
    i.width 266
    i.height 268
    i.filesize 48507
    i.artist_id 1
    i.license_id 23
    i.md5 '7cc3c9ff7b7c6a15b822ce44ab4f84f3'
    i.system_picture_id 24
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":-1,"derive":-1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"source_url":"","note":""}'
    i.license_group_module_name 'PettanrUnknownV01Licenses'
  end
  factory :picture116, :class => Picture do |i|
    i.original_picture_id 111
    i.revision 5
    i.ext 'png'
    i.width 266
    i.height 268
    i.filesize 48507
    i.artist_id 1
    i.license_id 7
    i.md5 '7cc3c9ff7b7c6a15b822ce44ab4f84f3'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"caption":"","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture117, :class => Picture do |i|
    i.original_picture_id 114
    i.revision 1
    i.ext 'png'
    i.width 640
    i.height 400
    i.filesize 40895
    i.artist_id 1
    i.license_id 17
    i.md5 '58a85fea91d3a7152895f7ee416324a4'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture118, :class => Picture do |i|
    i.original_picture_id 117
    i.revision 1
    i.ext 'png'
    i.width 290
    i.height 180
    i.filesize 9923
    i.artist_id 1
    i.license_id 23
    i.md5 '3fdaf2192d6fbdb95196f594442c825d'
    i.system_picture_id 24
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":-1,"derive":-1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"source_url":"http://ja.wikipedia.org/wiki/%E5%90%8D%E5%8F%A4%E5%B1%8B%E9%A7%85","note":"nnn"}'
    i.license_group_module_name 'PettanrUnknownV01Licenses'
  end
  factory :picture119, :class => Picture do |i|
    i.original_picture_id 116
    i.revision 1
    i.ext 'png'
    i.width 187
    i.height 64
    i.filesize 5474
    i.artist_id 1
    i.license_id 21
    i.md5 'f933b801b953bcf07185fcb931ebd560'
    i.system_picture_id 22
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":0,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"source_url":"http://localhost:3000/system/waiting_list","note":"bbb"}'
    i.license_group_module_name 'PettanrPublicDomainV01Licenses'
  end
  factory :picture120, :class => Picture do |i|
    i.original_picture_id 115
    i.revision 1
    i.ext 'png'
    i.width 119
    i.height 76
    i.filesize 1117
    i.artist_id 1
    i.license_id 17
    i.md5 'd8f906c2a118d7db5d1016a5a546419e'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"caption":"bbb","sources":"aaa"}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture121, :class => Picture do |i|
    i.original_picture_id 119
    i.revision 1
    i.ext 'png'
    i.width 253
    i.height 400
    i.filesize 64204
    i.artist_id 1
    i.license_id 1
    i.md5 '649ae0020930827c9c4b174a3972ec81'
    i.system_picture_id 3
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":-1,"reverse":-1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"license_id":1,"artist_name":"\u30da\u30f3\u6b21\u90ce","caption":"aaazzz","artist_url":"http://localhost:3000/zzz","source_url":"http://localhost:3000/xxx","more_permission_url":"http://localhost:3000/ccc"}'
    i.license_group_module_name 'PettanrCreativeCommonsV30Licenses'
  end
  factory :picture122, :class => Picture do |i|
    i.original_picture_id 120
    i.revision 1
    i.ext 'png'
    i.width 403
    i.height 141
    i.filesize 12588
    i.artist_id 1
    i.license_id 7
    i.md5 '04d377d968557a6092bccb1617db5a65'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"license_id":7,"artist_name":"\u30da\u30f3\u6b21\u90ce","caption":"zzzzz","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture123, :class => Picture do |i|
    i.original_picture_id 121
    i.revision 1
    i.ext 'png'
    i.width 403
    i.height 141
    i.filesize 12588
    i.artist_id 1
    i.license_id 22
    i.md5 '04d377d968557a6092bccb1617db5a65'
    i.system_picture_id 23
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":0,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"license_id":22,"artist_name":"\u30da\u30f3\u6b21\u90ce","source_url":"http://localhost:3000/comics","note":""}'
    i.license_group_module_name 'PettanrPublicDomainV01Licenses'
  end
  factory :picture124, :class => Picture do |i|
    i.original_picture_id 122
    i.revision 1
    i.ext 'png'
    i.width 403
    i.height 141
    i.filesize 17637
    i.artist_id 1
    i.license_id 1
    i.md5 '431810d6bf98fed2e7c4f9a6b821360d'
    i.system_picture_id 3
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":-1,"reverse":-1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"license_id":1,"artist_name":"\u30da\u30f3\u6b21\u90ce","caption":"","artist_url":"","source_url":"","more_permission_url":""}'
    i.license_group_module_name 'PettanrCreativeCommonsV30Licenses'
  end
  factory :picture125, :class => Picture do |i|
    i.original_picture_id 123
    i.revision 1
    i.ext 'png'
    i.width 403
    i.height 141
    i.filesize 20935
    i.artist_id 1
    i.license_id 13
    i.md5 'a4212c1a42d241a1351fc139b20de70b'
    i.system_picture_id 15
    i.license_group_settings '{"open":-1,"commercial":-1,"official":0,"attribution":1,"derive":-1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"license_id":13,"artist_name":"\u30da\u30f3\u6b21\u90ce","caption":"","sources":""}'
    i.license_group_module_name 'PettanrPettanProtectedV01Licenses'
  end
  factory :picture126, :class => Picture do |i|
    i.original_picture_id 125
    i.revision 1
    i.ext 'png'
    i.width 185
    i.height 45
    i.filesize 10476
    i.artist_id 1
    i.license_id 17
    i.md5 '78116e93bb0917ed5a9a6cbdb305b343'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"license_id":17,"artist_name":"\u30da\u30f3\u6b21\u90ce","caption":"","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture127, :class => Picture do |i|
    i.original_picture_id 126
    i.revision 1
    i.ext 'png'
    i.width 249
    i.height 289
    i.filesize 2656
    i.artist_id 1
    i.license_id 7
    i.md5 '026a5c81ae60918707d4236a41ae8fe0'
    i.system_picture_id 9
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"license_id":7,"artist_name":"\u30da\u30f3\u6b21\u90ce","caption":"","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture128, :class => Picture do |i|
    i.original_picture_id 127
    i.revision 1
    i.ext 'png'
    i.width 249
    i.height 289
    i.filesize 2656
    i.artist_id 1
    i.license_id 17
    i.md5 '026a5c81ae60918707d4236a41ae8fe0'
    i.system_picture_id 19
    i.license_group_settings '{"open":1,"commercial":1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"license_id":17,"artist_name":"\u30da\u30f3\u6b21\u90ce","caption":"","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture129, :class => Picture do |i|
    i.original_picture_id 127
    i.revision 2
    i.ext 'png'
    i.width 249
    i.height 289
    i.filesize 2656
    i.artist_id 1
    i.license_id 23
    i.md5 '026a5c81ae60918707d4236a41ae8fe0'
    i.system_picture_id 24
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":-1,"derive":-1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"license_id":23,"artist_name":"unknown","source_url":"","note":""}'
    i.license_group_module_name 'PettanrUnknownV01Licenses'
  end
  factory :picture130, :class => Picture do |i|
    i.original_picture_id 127
    i.revision 3
    i.ext 'png'
    i.width 17
    i.height 17
    i.filesize 160
    i.artist_id 1
    i.license_id 23
    i.md5 '05722b184172adef876604239842c18b'
    i.system_picture_id 24
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":-1,"derive":-1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"license_id":23,"artist_name":"unknown","source_url":"","note":""}'
    i.license_group_module_name 'PettanrUnknownV01Licenses'
  end
  factory :picture131, :class => Picture do |i|
    i.original_picture_id 127
    i.revision 4
    i.ext 'png'
    i.width 17
    i.height 17
    i.filesize 160
    i.artist_id 1
    i.license_id 10
    i.md5 '05722b184172adef876604239842c18b'
    i.system_picture_id 12
    i.license_group_settings '{"open":0,"commercial":-1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"artist_name":"\u30da\u30f3\u6b21\u90ce","caption":"","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture132, :class => Picture do |i|
    i.original_picture_id 127
    i.revision 5
    i.ext 'png'
    i.width 17
    i.height 17
    i.filesize 160
    i.artist_id 1
    i.license_id 10
    i.md5 '05722b184172adef876604239842c18b'
    i.system_picture_id 12
    i.license_group_settings '{"open":0,"commercial":-1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"artist_name":"\u30da\u30f3\u6b21\u90ce","caption":"","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture133, :class => Picture do |i|
    i.original_picture_id 127
    i.revision 6
    i.ext 'png'
    i.width 17
    i.height 17
    i.filesize 160
    i.artist_id 1
    i.license_id 10
    i.md5 '05722b184172adef876604239842c18b'
    i.system_picture_id 12
    i.license_group_settings '{"open":0,"commercial":-1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"artist_name":"\u30da\u30f3\u6b21\u90ce","caption":"","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture134, :class => Picture do |i|
    i.original_picture_id 127
    i.revision 7
    i.ext 'png'
    i.width 17
    i.height 17
    i.filesize 160
    i.artist_id 1
    i.license_id 10
    i.md5 '05722b184172adef876604239842c18b'
    i.system_picture_id 12
    i.license_group_settings '{"open":0,"commercial":-1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"artist_name":"\u30da\u30f3\u6b21\u90ce","caption":"","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture135, :class => Picture do |i|
    i.original_picture_id 129
    i.revision 1
    i.ext 'png'
    i.width 168
    i.height 105
    i.filesize 2101
    i.artist_id 1
    i.license_id 10
    i.md5 '824a6634f6f71536cdb207a64c1ce761'
    i.system_picture_id 12
    i.license_group_settings '{"open":0,"commercial":-1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"artist_name":"\u30da\u30f3\u6b21\u90ce","caption":"","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
  factory :picture136, :class => Picture do |i|
    i.original_picture_id 129
    i.revision 2
    i.ext 'png'
    i.width 168
    i.height 105
    i.filesize 2101
    i.artist_id 1
    i.license_id 22
    i.md5 '824a6634f6f71536cdb207a64c1ce761'
    i.system_picture_id 23
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":0,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"artist_name":"\u30da\u30f3\u6b21\u90ce","source_url":"","note":""}'
    i.license_group_module_name 'PettanrPublicDomainV01Licenses'
  end
  factory :picture137, :class => Picture do |i|
    i.original_picture_id 129
    i.revision 3
    i.ext 'png'
    i.width 168
    i.height 105
    i.filesize 2101
    i.artist_id 1
    i.license_id 20
    i.md5 '824a6634f6f71536cdb207a64c1ce761'
    i.system_picture_id 21
    i.license_group_settings '{"open":1,"commercial":-1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":1}'
    i.credit_picture_settings '{"source_url_btn_id":1}'
    i.license_settings '{"artist_name":"\u30da\u30f3\u6b21\u90ce","caption":"","sources":""}'
    i.license_group_module_name 'PettanrPettanPublicV01Licenses'
  end
  factory :picture138, :class => Picture do |i|
    i.original_picture_id 129
    i.revision 4
    i.ext 'png'
    i.width 168
    i.height 105
    i.filesize 2101
    i.artist_id 1
    i.license_id 16
    i.md5 '824a6634f6f71536cdb207a64c1ce761'
    i.system_picture_id 18
    i.license_group_settings '{"open":-1,"commercial":-1,"official":0,"attribution":1,"derive":-1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"artist_name":"\u30da\u30f3\u6b21\u90ce","caption":"","sources":""}'
    i.license_group_module_name 'PettanrPettanProtectedV01Licenses'
  end
  factory :picture139, :class => Picture do |i|
    i.original_picture_id 129
    i.revision 5
    i.ext 'png'
    i.width 168
    i.height 105
    i.filesize 2101
    i.artist_id 1
    i.license_id 4
    i.md5 '824a6634f6f71536cdb207a64c1ce761'
    i.system_picture_id 6
    i.license_group_settings '{"open":0,"commercial":-1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":-1,"reverse":-1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"artist_name":"\u30da\u30f3\u6b21\u90ce","caption":"","artist_url":"","source_url":"","more_permission_url":""}'
    i.license_group_module_name 'PettanrCreativeCommonsV30Licenses'
  end
  factory :picture140, :class => Picture do |i|
    i.original_picture_id 129
    i.revision 6
    i.ext 'png'
    i.width 168
    i.height 105
    i.filesize 2101
    i.artist_id 1
    i.license_id 23
    i.md5 '824a6634f6f71536cdb207a64c1ce761'
    i.system_picture_id 24
    i.license_group_settings '{"open":0,"commercial":1,"official":0,"attribution":-1,"derive":-1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1,"trackback":0}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"source_url":"","note":""}'
    i.license_group_module_name 'PettanrUnknownV01Licenses'
  end
  factory :picture141, :class => Picture do |i|
    i.original_picture_id 129
    i.revision 7
    i.ext 'png'
    i.width 168
    i.height 105
    i.filesize 2101
    i.artist_id 1
    i.license_id 10
    i.md5 '824a6634f6f71536cdb207a64c1ce761'
    i.system_picture_id 12
    i.license_group_settings '{"open":0,"commercial":-1,"official":0,"attribution":1,"derive":1,"thumbnail":1,"gif_convert":1,"reverse":1,"sync_vh":1,"overlap":1}'
    i.credit_picture_settings '{"source_url_btn_id":1,"source_url_off_btn_id":2}'
    i.license_settings '{"artist_name":"\u30da\u30f3\u6b21\u90ce","caption":"","sources":""}'
    i.license_group_module_name 'PettanrPettanCommonsV01Licenses'
  end
end
