class LocalManifest
  
  _module_names = null
  
  module_names: () ->
    _module_names
  
  init: () ->
    @list_groups = LocalManifest.ListGroup.load(this, @local_json, 'list_groups', LocalManifest.ListGroup)
    @filers = LocalManifest.Filer.load(this, @local_json, 'filers', LocalManifest.Filer)
    @profilers = LocalManifest.Profiler.load(this, @local_json, 'profilers', LocalManifest.Profiler)
    @forms = LocalManifest.Form.load(this, @local_json, 'forms', LocalManifest.Form)
    @buckets = LocalManifest.Bucket.load(this, @local_json, 'buckets', LocalManifest.Bucket)
  
  @manifest: () ->
    @mani
  
  @set_manifest: (manifest) ->
    @mani = manifest
  
  constructor: (local_json) ->
    _module_names = []
    @local_json = local_json || {}
  

@LocalManifest = LocalManifest
