class Locmare.FormModule.FieldModule.TagModule.TextAreaTag extends Locmare.FormModule.FieldModule.TagModule.Base
  tagName: 'textarea'
  events: {
    'change': 'change'
  }
  
  render: () ->
    this.$el.html('')
    this.$el.attr(@attr())
    this.$el.val(@value())
    this
  
  refresh: () ->
    @render()
  
  change: () ->
    @field.trigger('change')
  
  attr: () ->
    r = super()
    if sz = @options()['size']
      rc = sz.split('x')
      r['cols'] = rc[0]
      r['rows'] = rc[1]
    r
  
