class Pettanr.Views.GroundPicture.ElementSymbol extends Pettanr.View
  tagName: 'div'
  className: 'elements-tab-face-icon'
  
  initialize: (options) ->
    @element = options.element
  
  render: () ->
    this.$el.html('')
    @element.get_parent('picture', this, {
      success: (@picture) =>
        icon = new Pettanr.View.Icon(@picture.symbol_file())
        this.$el.html(icon.render().el)
    })
    this
  
class Pettanr.Views.GroundPicture.ElementFace extends Pettanr.View
  tagName: 'div'
  className: 'elements-tab'
  
  initialize: (options) ->
    @element = options.element
  
  render: () ->
    this.$el.html('')
    symbol = new Pettanr.Views.GroundPicture.ElementSymbol({element: @element})
    this.$el.append(symbol.render().el)
    fe = new Tag.Div({class_name: 'elements-tab-face-end'})
    this.$el.append(fe.render().el)
    this
  
